import React from 'react'

const Element = ({ type, content, itemKey }) => {
    if (type === "simple") {
        return ( <span>This is a simple element</span>
        )
    }else if (type === "chart") {
        return ( <span>This is a chart element! </span>
        )
    }else {
        return null
    }

}


export default Element